/*
Theme Name: VendiPro Child 02
Theme URI: http://vendidero.de
Template: vendipro
Author: Dennis Nissle
Author URI: http://vendidero.de
Description: VendiPro Child Theme
Version: 1.0.0.1513776880
Updated: 2017-12-20 13:34:40

*/

.column {
    text-align: left !important;
}
.grid-4 .column {
    width: 200px !important;
}
.star-rating {
    width: 7em !important;
    line-height: 1.2em !important;
    font-size: 1em !important;
    height: 1.2em !important;
}
ul.tabs li.active a, .woocommerce-MyAccount-navigation li.is-active a {
    background-color: #eb2227;
}
.widget_nav_menu ul li a {
    color: red !important;
}
footer#bottom {
    background-color: #000 !important;
    color: #fff !important;
}
.forcefullwidth_wrapper_tp_banner {
    margin-top: -110px !important;
}
li.cat-item a {
    color: red;
}
ul.product_list_widget a {
    color: white;
}
.widgettitle {
    font-weight: bold;
    text-transform: uppercase;
}
.star-rating span::before {
    color: #ffc805;
    top: 0;
    position: absolute;
    content: "\f005\f005\f005\f005\f005";
    left: 0;
    letter-spacing: 4px !important;
}
.star-rating::before {
    float: left;
    color: #ddd;
    top: 0;
    position: absolute;
    content: "\f006\f006\f006\f006\f006";
    left: 0;
    letter-spacing: 4px !important;
}
p.stars a:hover::after, p.stars a.active::after {
    color: #ffc805;
}
.hmenu_mega_price {
    display: none !important;
}
#hmenu_load_2 .hmenu_woo_pricing .hmenu_mega_price {
    display: none !important;
    font-size: 12px;
    color: #fff;
    font-family: Montserrat;
    font-weight: normal;
}
#hmenu_load_2 .hmenu_post_img {
    height: 150px !important;
}
#hmenu_load_1 .hmenu_woo_pricing .hmenu_mega_price {
    display: none !important;
    font-size: 12px;
    color: #fff;
    font-family: Montserrat;
    font-weight: normal;
}
#hmenu_load_1 .hmenu_post_img {
    height: 150px !important;
}
.fullscreen-container {
    margin-top: -11px !important;
}
.chat-chat-btn, .chat-header {
    background-color: rgb(210, 4, 12);
}
#woocommerce_top_rated_products-2.column.widget.woocommerce.widget_top_rated_products {
    width: 300px !important;
}
#text-3.column.widget.widget_text {
    width: 250px !important;
}
.menu-item-language {
    float: right;
    padding: 25px 8px;
}
.ubermenu-main {
    background-color: rgba(0,0,0,0.60) !important;
}
ul.megaMenu li:first-child a {
    background-image: none !important;
}
.warenkorb {
    margin-top: 15px !important;
    font-size: 13px;
    color: #fff !important;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
}
.fa.fa-shopping-cart {
    font-size: 16px !important;
}
#menu-item-13533 {
    margin-top: 16px !important;
}
#menu-item-13594 {
    margin-top: 16px !important;
}
.cart-count {
    width: 16px;
    margin-top: -2px;
    margin-left: 5px;
    background-color: #000;
    font-size: 10px;
    color: white;
    text-align: center;
    height: 16px;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
}
#lang_sel {
    margin-right: 10px;
    margin-top: 10px;
    float: right;
    height: 32px;
    position: relative;
    font-family: arial, sans-serif;
    z-index: 999;
}
#lang_sel ul, #lang_sel li {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
#lang_sel li:before {
    content: '' !important;
}
#lang_sel ul ul {
    width: 49px;
    top: 25px;
    height: 0;
    position: absolute;
    left: 0;
    border-top: 0;
    visibility: hidden;
}
#lang_sel li {
    width: 49px;
    float: left;
    position: relative;
}
#lang_sel a, #lang_sel a:link, #lang_sel a:visited {
    border: 0 solid #000;
    border: 0;
    display: block;
    background-color: transparent;
    line-height: 18px;
    font-size: 12px;
    color: #fff;
    font-family: bold 12px Verdana, sans-serif;
    text-decoration: none !important;
    font-weight: normal;
    background-image: none !important;
    padding: 5px 10px;
}
#lang_sel table {
    top: 0;
    position: absolute;
    left: 0;
    border-collapse: collapse;
}
#lang_sel ul ul a, #lang_sel ul ul a:link, #lang_sel ul ul a:visited {
    color: #000 !important;
    font-weight: normal;
    background-image: none !important;
}
#lang_sel a:hover, #lang_sel ul ul a:hover {
    background-color: transparent;
    color: #000;
}
#lang_sel :hover > a, #lang_sel ul ul :hover > a {
    background-color: #ccc;
    color: #000;
}
#lang_sel a.lang_sel_sel {
    color: #bfbfbf;
    background-image: none !important;
}
#lang_sel a.lang_sel_sel:hover {
    text-decoration: none;
}
#lang_sel ul li:hover ul, #lang_sel ul a:hover ul {
    visibility: visible;
}
#lang_sel ul li img {
    margin-right: 0;
    margin-right: -6px;
    width: 50px;
    border: 0 solid #bfbfbf;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    top: 2px;
    position: relative;
    padding: 0;
}
#lang_sel ul li ul li img {
    margin-right: -2px;
}
.products li a img {
    width: 100% !important;
    height: auto !important;
}
.attachment-shop_single.size-shop_single.wp-post-image {
    width: 100% !important;
    height: auto !important;
}
@media all {
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    display: none;
}
#lang_sel ul li img {
    margin-right: 0;
    margin-right: -6px;
    width: 18px !important;
    border: 0 solid #bfbfbf;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    top: 2px;
    position: relative;
    padding: 0;
}
}
@media (max-width: 530px) {
#main-wrapper {
    padding-left: 0 !important;
    padding-left: 10px !important;
    padding-right: 0 !important;
    padding-right: 10px !important;
    width: 100% !important;
    padding-top: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 0 !important;
    padding-bottom: 10px !important;
    margin: 0 !important;
}
}
@media screen and (max-width: 480px) {
.screen-only {
    display: none;
}
.mobile-only {
    display: block;
}
}
